{% extends "base.html" %}

{% block content %}
	
	<!-- <form class="formulaire">
	<input type="search" name="recherche" placeholder="mots clés recherche" class="barre_recherche">
	<button value="rechercher">Rechercher</button> 

	<details class="chercherdans">
		<summary><legend>chercher dans</legend></summary>
		<ul>
		<li><input type="checkbox" name="chercher-dans" id="titre"  value="titre" type="hidden" ><label for="titre">titre</label></li>
		<li><input type="checkbox" name="chercher-dans" id="contributeurice"  value="contributeurice" type="hidden" ><label for="contributeurice">contributeurice</label></li>
		<li><input type="checkbox" name="chercher-dans" id="description"  value="description" type="hidden" ><label for="description">description</label></li>
		</ul>
	</details>

<details class="formulaire_liste">
		<summary><legend>afficher par</legend></summary>
		<ul>
		<li><input type="radio" name="filtre-recherche" id="titre"  value="titre" type="hidden" ><label for="titre">titre</label></li>
		<li><input type="radio" name="filtre-recherche" id="langue"  value="langue" type="hidden" ><label for="langue">langue</label></li>
		<li><input type="radio" name="filtre-recherche" id="doctype"  value="doctype" type="hidden" ><label for="doctype">type de document</label></li>
		<li><input type="radio" name="filtre-recherche" id="user"  value="user" type="hidden" ><label for="user">pseudo</label></li>
		<li><input type="radio" name="filtre-recherche" id="icone"  value="icone" type="hidden" ><label for="icone">icone</label></li>
		</ul>
	</details> 
</form>-->

<div class="grille-centre">
	{% for row in rows %}
	<div class="bloc_grille">
		<div class="titre">
			<span>{{row["title"]}}</span>
			<span class="pseudo">
				<span class="multilang" lang="fr">de la part de</span>
				<span class="multilang" lang="en">from</span>
				{{row["user"]}}
				<span id="picto">{{row["icone"]}}</span>
			</span>
		</div>
		<div class="description">{{row["description"]}}</div>
	</div>
	{% endfor %}
</div>

<footer>
	<nav class="multilang" lang="fr">
	<!-- <a id="left">à propos</a> -->
	<div id="right">
		<a href="form">déposer</a>
		<!-- <a href="collection">collections</a> -->
	</div>
	</nav>

	<nav class="multilang" lang="en">
		<!-- <a id="left">about</a> -->
		<div id="right">
			<a href="form">upload</a>
			<!-- <a href="collection">collections</a> -->
		</div>
	</nav>
</footer>

{% endblock content %}
	
